# RetrieveJob

Endpoint: GET /api/v1/jobs/{jobHandle}/status
Version: v1
Security: Bearer

## Path parameters:

  - `jobHandle` (string, required)

## Response 200 fields (application/json):

  - `name` (string,null)

  - `queueTime` (string)

  - `endTime` (string,null)

  - `handle` (string,null)

  - `site` (string,null)

  - `siteCollection` (string,null)

  - `status` (string)
    Enum: "Queued", "Running", "Completed", "Failed"

  - `jobType` (string,null)

  - `statistics` (object)

  - `statistics.itemsProcessed` (integer,null)

  - `statistics.pagesProcessed` (integer,null)

  - `done` (boolean)

## Response 404 fields (application/json):

  - `type` (string,null)
    The type of the error response entity.

  - `title` (string,null)
    The title of the error response entity.

  - `status` (integer,null)
    The response status code.

  - `detail` (string,null)
    A detailed explanation, specific to this occurrence of the problem.

  - `instance` (string,null)
    If available, a URI reference that identifies the specific occurrence of the problem.


